{
  "name": "vidly",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "jest --watchAll --verbose"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "bcrypt": "^5.0.0",
    "config": "^3.3.2",
    "debug": "^4.2.0",
    "express": "^4.17.1",
    "express-async-errors": "^3.1.1",
    "fawn": "^2.1.5",
    "joi": "^17.3.0",
    "joi-objectid": "^3.0.1",
    "jsonwebtoken": "^8.5.1",
    "lodash": "^4.17.20",
    "mongoose": "^5.10.14",
    "winston": "^3.3.3",
    "winston-mongodb": "^5.0.5"
  },
  "devDependencies": {
    "jest": "^26.6.3"
  }
}
